ALT repositories
Last updated at Fri, 24 Jul 2020 14:09:54 +0000 | SRPMs: 24166
en ru
SRPMs in branches
hide window
Group :: System/Base
Source RPM: mpi-selector
Current version: 1.0.3-alt3
Built: over 3 years ago
Rebuilt: over 3 years ago
Size: 47.3 KB
Repocop status: skip
Gear:   http://git.altlinux.org/gears/m/mpi-selector.git
Archive:   http://ftp.altlinux.org/pub/distributions/archive/sisyphus/index/src/m/mpi-selector
License: BSD
Summary: A simple tool to provide site-wide and per-user defaults for which MPI implementation to use
Description:

A simple tool that allows system administrators to set a site-wide
default for which MPI implementation is to be used, but also allow
users to set their own defaults MPI implementation, thereby overriding
the site-wide default.

The default can be changed easily via the mpi-selector command --
editing of shell startup files is not required.

Current maintainer: Andrey Cherepanov

List of contributors: ACL: List of rpms provided by this srpm:
  • mpi-selector
  • rpm-macros-mpi-selector
Recent changes (last three changelog entries):

2017-09-04 Andrey Cherepanov 1.0.3-alt3

    - Do not package mpi-selector-manpath.sh (ALT #33842)
        

2010-11-17 Andriy Stepanov 1.0.3-alt2

    - Don't harmfull $MANPATH
        

2010-08-13 Andriy Stepanov 1.0.3-alt1

    - Version 1.0.3
        
 
The Geyser project is based on code from Prometheus2.0, which had been made available under the MIT License.